GET /logs/events
GET/logs/events
GET /logs/events
Request
Query Parameters
cursor string
limit int32
search string
entity_id int64
entity_uid uuid
topics string[]
is_success boolean
is_activity boolean
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
limit int32nullable
has_more boolean
next_cursor stringnullable
data
object[]
nullable
id uuid
created_at date-time
topic stringnullable
metadata nullable
{
"limit": 0,
"has_more": true,
"next_cursor": "string",
"data": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2024-07-29T15:51:28.071Z",
"topic": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
limit int32nullable
has_more boolean
next_cursor stringnullable
data
object[]
nullable
id uuid
created_at date-time
topic stringnullable
metadata nullable
{
"limit": 0,
"has_more": true,
"next_cursor": "string",
"data": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2024-07-29T15:51:28.071Z",
"topic": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
limit int32nullable
has_more boolean
next_cursor stringnullable
data
object[]
nullable
id uuid
created_at date-time
topic stringnullable
metadata nullable
{
"limit": 0,
"has_more": true,
"next_cursor": "string",
"data": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2024-07-29T15:51:28.071Z",
"topic": "string"
}
]
}
Loading...